--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Cardinality#satisfied?
is_singleton: false
name: satisfied?
params: (invocations_so_far)
visibility: public
